Subject: [GIT PULL] Renesas ARM Based SoC r8a7740 CCF and Timers Updates for v3.18

From: [email-masked] (Arnd Bergmann)
Date: Fri, 5 Sep 2014 18:17:44 +0200

On Tuesday 26 August 2014, Simon Horman wrote:
> Please consider these Renesas ARM based SoC r8a7740 CCF and timers updates
> for v3.18.
> 
> These changes are in their own branch as there are SoC and board changes
> that depend on DT changes, the reverse of the usual branch dependencies.
> 

Thanks for splitting these out. I decided to put them into next/soc in the
end, since it didn't feel worth doing something special about them

	Arnd